<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Ενεργοποίηση της λειτουργίας \"Προσαρμοστική μπαταρία\"</string>
    <string name="battery_tip_smart_battery_summary">Ενεργοποίηση της λειτουργίας \"Προσαρμοστική μπαταρία\"</string>
    <string name="smart_battery_manager_title">Προσαρμοστική μπαταρία</string>
    <string name="smart_battery_title">Χρήση της λειτουργίας \"Προσαρμοστική μπαταρία\"</string>
</resources>
